<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Components|Web Page">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to create a web page. " /><title>Creating a Web Page</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/creating-web-page.html">Open topic with navigation</a>
        </p>
        <h3>Creating a Web Page</h3>
        <ol data-mc-continue="true">
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab.</li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-campaigns-tab.png" title="Campaigns Tab" alt="Campaigns Tab" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">When the Manage Campaigns area appears, open an existing campaign or configure a new campaign. Verify that the campaign uses the Custom setup. </li>
        </ol>
        <ol data-mc-continue="true">
            <li value="3">Click the <b class="UISelection">Add e-mail, web page, or portable file</b> button. </li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-add-components_549x139.png" title="Add Component Button" alt="Add Component Button" style="width: 549;height: 139;" /> <![CDATA[
]]></p>
        <ol data-mc-continue="true">
            <li value="4">Click the<b class="UISelection"> Web Page</b> button. </li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-webpage-component.png" title="Web Page Component" alt="Add Component Button" /> <![CDATA[
]]></p>
        <ol data-mc-continue="true">
            <li value="5">When the Web Page configuration page appears, add the <b class="UISelection">web page name</b> to the URL path. This completes the URL&#160;path name. For example, if your domain is <code>http://www.mycompany.com</code>, and your web page name is support, then the complete URL&#160;is <code>http://www.mycompany.com/support</code>. </li>
            <li value="6"> 
In the <b class="UISelection">Name </b>field, enter a name for the web page component. This name displays under the web page button on the campaign configuration page. </li>
            <li value="7">
Click the <b class="UISelection">Attack Type</b> dropdown and choose a social engineering attack method.</li>
            <li value="8">
If the web page is part of a phishing attack, you will need to choose a redirect page. Choose one of the following options to select the redirect page: </li>
        </ol>
        <ul>
            <li class="indentedList" value="1"><b>
Redirect to URL</b> - Redirects the human target to a real web page. For example, you can redirect the human target back to the company’s website or intranet. 
</li>
            <li class="indentedList" value="2"><b>Campaign Redirect Page</b> - Uses the redirect page that you create as part of the campaign. The redirect page must already exist for you to choose this option. 
</li>
        </ul>
        <ol start="9">
            <li value="9">Click the <b>Next </b>button to continue to the Web Page Content window. 
</li>
            <li value="10">When the Web Page Content window appears, choose one of the following options to add HTML to the web page: 
</li>
        </ol>
        <ul data-mc-continue="true">
            <li class="indentedList" value="11"><b>Apply a web page template </b>- To apply a web page template, click the Template dropdown and choose the template that you want to apply to the web page. When you apply a template, <span class="VariablesProductName">Metasploit Pro</span> uses the predefined content to create the web page. 
</li>
            <li class="indentedList" value="12"><b>Create custom HTML</b> - To create a custom web page, use the content editor to write the HTML for the web page. 
</li>
            <li class="indentedList" value="13"><b>Clone an existing website </b>- This is the recommended method. To clone a website, click the Clone Website button. When the Clone Website modal window appears, enter the web page that you want to clone. The web page that you want to clone must contain a web form. For example, web pages that have login fields or prompt the user for sensitive information are good web pages to clone. 
</li>
        </ul>
        <ol start="11">
            <li value="11">When you finish adding the web page content, click the Save button to save the web page component.</li>
        </ol>
    </body>
</html>